Bug 61623 - installer update 7.2 have a break
installer update 7.2 have a break
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 04:14 EST by Thomas
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 20:49:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas 2002-03-22 04:14:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
during the instalation the update redhat 7.2 on my thinkpad 380ED there is a 
break. A mistake note (see down) comes and the update instalation stoped with 
an reboot.

please help me! What can i do??






Traceback (innermost last):
"  File ""/usr/bin/anaconda"", line 620, in ?"
    intf.run(id, dispatch, configFileData)
"  File ""/usr/lib/anaconda/gui.py"", line 350, in run"
    self.icw.run (self.runres, configFileData)
"  File ""/usr/lib/anaconda/gui.py"", line 778, in run"
    mainloop ()
"  File ""/usr/lib/python1.5/site-packages/gtk.py"", line 2608, in mainloop"
    _gtk.gtk_main()
"  File ""/usr/lib/python1.5/site-packages/gtk.py"", line 125, in __call__"
    ret = apply(self.func, a)
"  File ""/usr/lib/anaconda/gui.py"", line 399, in nextClicked"
    self.dispatch.gotoNext()
"  File ""/usr/lib/anaconda/dispatch.py"", line 143, in gotoNext"
    self.moveStep()
"  File ""/usr/lib/anaconda/dispatch.py"", line 208, in moveStep"
    rc = apply(func, self.bindArgs(args))
"  File ""/usr/lib/anaconda/packages.py"", line 106, in readPackages"
    id.comps = method.readComps(id.hdList)
"  File ""/usr/lib/anaconda/image.py"", line 17, in readComps"
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
"  File ""/usr/lib/anaconda/comps.py"", line 795, in __init__"
    self.readCompsFile(file, self.packages)
"  File ""/usr/lib/anaconda/comps.py"", line 558, in readCompsFile"
    self.expressions[packages[l]] = None
"  File ""/usr/lib/anaconda/comps.py"", line 152, in __getitem__"
    return self.packages[item]
KeyError: kernel-debug

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 83860c0>
item: kernel-debug


Individual package selection status:
Mesa: 0, Mesa-demos: 0, Mesa-devel: 0, Omni: 0, Omni-foomatic: 0, XFree86: 0, 
XFree86-100dpi-fonts: 0, XFree86-75dpi-fonts: 0, XFree86-ISO8859-15-100dpi-
fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-
ISO8859-9-75dpi-fonts: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-cyrillic-
fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-libs: 0, XFree86-tools: 0, 
XFree86-twm: 0, XFree86-xdm: 0, XFree86-xf86cfg: 0, XFree86-xfs: 0, 
Xconfigurator: 0, apache: 0, apache-devel: 0, apache-manual: 0, arts: 0, at: 0, 
balsa: 0, cyrus-sasl: 0, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-
md5: 0, cyrus-sasl-plain: 0, diskcheck: 0, eel: 0, eel-devel: 0, enscript: 0, 
foomatic: 0, gdb: 0, ghostscript: 0, glibc: 0, glibc-common: 0, glibc-devel: 0, 
glibc-profile: 0, groff: 0, groff-gxditview: 0, groff-perl: 0, htdig: 0, htdig-
web: 0, iptables: 0, iptables-ipv6: 0, jadetex: 0, kde-i18n-Afrikaans: 0, kde-
i18n-Azerbaijani: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-
Bulgarian: 0, kde-i18n-Czech:0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-
i18n-Esperanto: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 
0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0, kde-i18n-
Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-Japanese: 0, 
kde-i18n-Korean: 0, kde-i18n-Latvian: 0, kde-i18n-Lithuanian: 0, kde-i18n-
Maltese: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-
Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, 
kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, kde-i18n-Slovenian: 0, kde-i18n-
Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Tamil: 0, kde-i18n-Thai: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde-i18n-Xhosa: 0, kdeaddons-kate: 0, 
kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-konqueror: 0, 
kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-locolor: 0, 
kdebase: 0, kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, kdebindings-
kmozilla: 0, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 0, 
kdegraphics: 0, kdegraphics-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdelibs-
sound: 0, kdelibs-sound-devel: 0, kdemultimedia: 0, kdemultimedia-devel: 0, 
kdenetwork: 0, kdenetwork-ppp: 0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 
0, kdepim-pilot: 0, kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, 
kdevelop: 0, kdoc: 0, kernel: 0, kernel-BOOT: 0, kernel-doc: 0, kernel-headers: 
0, kernel-smp: 0, kernel-source: 0, koffice: 0, koffice-devel: 0, libxml2: 0, 
libxml2-devel: 0, libxslt: 0, libxslt-devel: 0, mailman: 0, mew: 0, 
mod_auth_pgsql: 0, mod_ssl: 0, modutils: 0, mutt: 0, nfs-utils: 0, nscd: 0, 
openldap: 0, openldap-clients: 0, openldap-devel: 0, openldap-servers: 0, 
openssh: 0, openssh-askpass: 0, openssh-askpass-gnome: 0, openssh-clients: 0, 
openssh-server: 0, pam: 0, pam-devel: 0, pine: 0, printconf: 0, printconf-gui: 
0, python-xmlrpc: 0, raidtools: 0, redhat-config-network: 0, rhn_register: 0, 
rhn_register-gnome: 0, rsync: 0, sane-backends: 0, sane-backends-devel: 0, 
semi: 0, semi-xemacs: 0, squid: 0, stunnel: 0, sudo: 0, tetex: 0, tetex-afm: 0, 
tetex-doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-fonts: 0, tetex-latex: 0, 
tetex-xdvi: 0, tmpwatch: 0, ttfonts-ja: 0, ttfonts-ko: 0, tux: 0, up2date: 0, 
up2date-gnome: 0, usermode: 0, util-linux: 0, uucp: 0, vim-X11: 0, vim-common: 
0, vim-enhanced: 0, vim-minimal: 0, webalizer: 0, wu-ftpd: 0, xchat: 0, xemacs: 
0, xemacs-el: 0, xemacs-info: 0, xsane: 0, xsane-gimp: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'fdisk': 1, 'autopartitionexecute': 
1, 'authentication': 1, 'package-selection': 1, 'videocard': 
1, 'handleX11pkgs': 1, 'partition': 1, 'networkdevicecheck': 
1, 'reconfigcomplete': 1, 'reconfigkeyboard': 1, 'network': 1, 'monitor': 
1, 'enablefilesystems': 1, 'confirminstall': 1, 'autopartition': 1, 'addswap': 
1, 'timezone': 1, 'partitiondone': 1, 'makebootdisk': 1, 'accounts': 
1, 'installtype': 1, 'writexconfig': 1, 'partitionmethodsetup': 
1, 'upgrademigratefs': 1, 'languagesupport': 1, 'welcome': 1, 'firewall': 
1, 'xcustom': 1, 'partitionmethod': 1, 'writeksconfig': 1, 'writeconfig': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 83c3990>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: de_DE
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81e7420>]
Primary Video Card Info:
device: fb0
descr : Neomagic Corporation|NM2093 [MagicGraph 128ZV]
server: XFree86
cardManf: MagicGraph 128 V/ZV 40K SVGA BIOS
vidRam: 1088
"carddata: {'VENDOR': 'MagicGraph 128 V/ZV 40K SVGA BIOS', 'NAME': 'NeoMagic 
(laptop/notebook)', 'DRIVER': 'neomagic', 'LINE': '#   
Option     ""Rotate""\012#   Option     ""pciBurst""\012#   
Option     ""ShadowFB""\012#   Option     ""NoStretch""\012#   
Option     ""LcdCenter""\012    Option     ""externDisp""\012    
Option     ""internDisp""\012#   Option     ""noMMIO""\012#   
Option     ""SWcursor""\012#   Option     ""NoAccel""\012#   
Option     ""NoLinear""', 'NOCLOCKPROBE': '', '': ''}"
devID: NeoMagic (laptop/notebook)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: de
    manualModes: {}
"    mouse: FULLNAME=""Generic - 3 Button Mouse (PS/2)"""
"MOUSETYPE=""ps/2"""
"XEMU3=""no"""
"XMOUSETYPE=""PS/2"""

    monlist: {}
    keyRules: xfree86
    keyModel: pc102
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the	
"# file minus the extension (like "".txt"" or "".db"").  There is normally"	
# no need to change the default.	

    RgbPath	/usr/X11R6/lib/X11/rgb

# Multiple FontPath entries are allowed (they are concatenated together)	
# By default, Red Hat 6.0 and later now use a font server independent of	
# the X server to render fonts.	

"    FontPath   ""unix/:7100"""	

    keyVariant: 	
    videocard: device: fb0	
descr : Neomagic Corporation|NM2093 [MagicGraph 128ZV]	
server: XFree86	
cardManf: MagicGraph 128 V/ZV 40K SVGA BIOS
vidRam: 1088
carddata: {'VENDOR': 'MagicGraph 128 V/ZV 40K SVGA BIOS', 'NAME': 'NeoMagic 
(laptop/notebook)', 'DRIVER': 'neomagic', 'L


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. new try to update
2.
3.
	

Actual Results:  same

Additional info:
Comment 1 Jeremy Katz 2002-03-25 19:03:39 EST
There should be more text in the dump provided.  Could you attach it to the bug
report?  Also, just from what you posted, it appears it was unable to find the
kernel-debug package -- are these CDs you burned yourself with any changes?
Comment 2 Thomas 2002-03-26 04:20:59 EST
i have no more information, all text from the bug window is in the artikel!!

CD4s Orginal Red Hat Linux 7.2 Updatepack




Comment 3 Jeremy Katz 2002-04-06 12:58:17 EST
Please contact Red Hat Europe support for more on this.  This is likely a bad cd.

Note You need to log in before you can comment on or make changes to this bug.